XCB 1.13

Data Fields
xcb_xvmc_destroy_context_request_t Struct Reference
XCB XvMC API

xcb_xvmc_destroy_context_request_t More...

`#include <xvmc.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xvmc_context_t | context_id

## Detailed Description

xcb_xvmc_destroy_context_request_t

The documentation for this struct was generated from the following file:

- xvmc.h